Ishtar - Evolution #3520

OPERATION form: check that all fields available in DB are present in the form
03/11/2017 11:53 - Valérie-Emma Leroux

Status: Nouveau Start date: 03/11/2017
Priority: Haut Due date:

Assignee: Valérie-Emma Leroux % Done: 0%
Category: Forms and wizards Estimated time: 0.00 hour
Target version: 21

Difficulte:

Description

Related issues:

Copied to Ishtar - Evolution #3521: OPERATION sheet: check that all fields av... Nouveau 03/11/2017
Copied to Ishtar - Evolution #3522: FILE form: check that all fields availabl... Nouveau 03/11/2017
Copied to Ishtar - Evolution #3523: CONTEXT RECORD form: check that all field... Nouveau 03/11/2017
History

#1 - 03/11/2017 11:53 - Valérie-Emma Leroux
- Copied to Evolution #3521: OPERATION sheet: check that all fields available in DB are present in the sheet added

#2 - 03/11/2017 11:54 - Valérie-Emma Leroux
- Copied to Evolution #3522: FILE form: check that all fields available in DB are present in the form added

#3 - 03/11/2017 11:54 - Valérie-Emma Leroux

- Subject changed from Operation form: check that all fields available in DB are present in the form to OPERATION form: check that all fields available
in DB are present in the form

#4 - 03/11/2017 11:55 - Valérie-Emma Leroux
- Copied to Evolution #3523: CONTEXT RECORD form: check that all fields available in DB are present in the form added

#5 - 09/09/2017 10:25 - Etienne Loks

- Target version changed from 1.0 to 2.0

#6 - 02/27/2018 18:28 - Etienne Loks

- Target version changed from 2.0 to 2.1
